<menu xmlns:android="http://schemas.android.com/apk/res/android" >
<!-- 
    <item
        android:id="@+id/action_lockscroll"
        android:checkable="true"
        android:checked="true"
        android:orderInCategory="100"
        android:showAsAction="always"
        android:title="@string/actoin_lock_scroll"/> -->
    <item
        android:id="@+id/action_addto_favorite"
        android:checkable="true"
        android:checked="true"
        android:orderInCategory="200"
        android:showAsAction="always"
        android:title="@string/actoin_add_favorite"/>
</menu>